<root>
	<nextAvailableId>132</nextAvailableId>
	<ids>
		<Maybach_HL_108TR>0</Maybach_HL_108TR>
		<Maybach_HL_120_TR>1</Maybach_HL_120_TR>
		<Maybach_HL_120_TRM>2</Maybach_HL_120_TRM>
		<Maybach_HL_157P>3</Maybach_HL_157P>
		<Maybach_HL_174>4</Maybach_HL_174>
		<Maybach_HL_210P30>5</Maybach_HL_210P30>
		<Maybach_HL_230P45>6</Maybach_HL_230P45>
		<Skoda_T-15>8</Skoda_T-15>
		<Praga_TN_100>9</Praga_TN_100>
		<Praga_TNPS>10</Praga_TNPS>
		<Scania_Vabis1664>11</Scania_Vabis1664>
		<Maybach_HL57TR>12</Maybach_HL57TR>
		<Maybach_HL62TR>13</Maybach_HL62TR>
		<Maybach_HL62TRM>14</Maybach_HL62TRM>
		<Krupp_M301>15</Krupp_M301>
		<Maybach_NL38TR>18</Maybach_NL38TR>
		<Daimler-Benz_DB-603A2>19</Daimler-Benz_DB-603A2>
		<Maybach_HL66P>20</Maybach_HL66P>
		<Praga_EPA_3>21</Praga_EPA_3>
		<Maybach_HL45P>22</Maybach_HL45P>
		<Maybach_HL_234P45>23</Maybach_HL_234P45>
		<Praga_EPA_2>24</Praga_EPA_2>
		<MB507>25</MB507>
		<Maybach_HL90>26</Maybach_HL90>
		<Somua_S-40>27</Somua_S-40>
		<Renault>28</Renault>
		<Porsche_Typ_100>29</Porsche_Typ_100>
		<Porsche_Typ_100_1>30</Porsche_Typ_100_1>
		<Porsche_Typ_100_3>31</Porsche_Typ_100_3>
		<Porsche_Deutz_Typ180_2>32</Porsche_Deutz_Typ180_2>
		<Hotchkiss>33</Hotchkiss>
		<Maybach_HL_210P30A>34</Maybach_HL_210P30A>
		<Praga_NR>35</Praga_NR>
		<Maybach_HL_234P50>36</Maybach_HL_234P50>
		<Maybach_HL_234P30_Ausf_A>40</Maybach_HL_234P30_Ausf_A>
		<Tatra_V-103>41</Tatra_V-103>
		<Tatra_V-204>129</Tatra_V-204>
		<Praga_C9>42</Praga_C9>
		<Praga_NRi>43</Praga_NRi>
		<Maybach_HL_234P60>44</Maybach_HL_234P60>
		<Porsche_Typ_100_1A>47</Porsche_Typ_100_1A>
		<Maybach_HL_120_TRM_A>48</Maybach_HL_120_TRM_A>
		<Maybach_HL_210P30_Ausf_A>49</Maybach_HL_210P30_Ausf_A>
		<Maybach_HL_116>50</Maybach_HL_116>
		<Maybach_HL_120_TR_A>59</Maybach_HL_120_TR_A>
		<Maybach_HL_120_TRM_C>60</Maybach_HL_120_TRM_C>
		<Maybach_HL_235>61</Maybach_HL_235>
		<Maybach_HL_230P30A>62</Maybach_HL_230P30A>
		<Maybach_HL_45P>65</Maybach_HL_45P>
		<MB-837A>69</MB-837A>
		<MB-838_CAM-500>70</MB-838_CAM-500>
		<MB-503>71</MB-503>
		<MB-837>74</MB-837>
		<MB-838_CAM-500_1>75</MB-838_CAM-500_1>
		<Maybach_HL_210_TRM_P30>76</Maybach_HL_210_TRM_P30>
		<Maybach_HL_230_TRM_P30>77</Maybach_HL_230_TRM_P30>
		<Maybach_HL_234_TRM_P30>78</Maybach_HL_234_TRM_P30>
		<Maybach_HL_210_TRM_P45>79</Maybach_HL_210_TRM_P45>
		<Maybach_HL_230_TRM_P45>80</Maybach_HL_230_TRM_P45>
		<Maybach_HL_108_TR_R>82</Maybach_HL_108_TR_R>
		<Maybach_HL_120_TRM_112_R>83</Maybach_HL_120_TRM_112_R>
		<Maybach_HL_120_TRM_R>84</Maybach_HL_120_TRM_R>
		<BMW>88</BMW>
		<Maybach_HL_230_TRM_P30_A>89</Maybach_HL_230_TRM_P30_A>
		<Maybach_HL_234_TRM_P45>95</Maybach_HL_234_TRM_P45>
		<Maybach_HL_150>97</Maybach_HL_150>
		<Maybach_HL_190>98</Maybach_HL_190>
		<Praga_AusfIV>100</Praga_AusfIV>
		<Maybach_HL100>101</Maybach_HL100>
		<Maybach_HL_116_S>102</Maybach_HL_116_S>
		<Tatra_V-103_R>103</Tatra_V-103_R>
		<MB-837-Aa>106</MB-837-Aa>
		<MB-837-Ea-600>107</MB-837-Ea-600>
		<Maybach_HL_230P30_2500rpm>108</Maybach_HL_230P30_2500rpm>
		<Hotchkiss_6_Zyl_Benzin_154_PS>118</Hotchkiss_6_Zyl_Benzin_154_PS>
		<Hotchkiss_6_Zyl_Benzin_164_PS>119</Hotchkiss_6_Zyl_Benzin_164_PS>
		<Hotchkiss_6_Zyl_Benzin_195_PS>120</Hotchkiss_6_Zyl_Benzin_195_PS>
		<Maybach_HL_234>127</Maybach_HL_234>
		<Continental_AOS-895-3>128</Continental_AOS-895-3>
		<Frankengine>1001</Frankengine>
		<AVCR_1100_1>45</AVCR_1100_1>
	</ids>
	<shared>
		<Maybach_HL_108TR>
			<userString>#germany_vehicles:Maybach_HL_108TR</userString>
			<description>#germany_vehicles:Maybach_HL_108TR_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>320</power>
			<weight>450</weight>
			<maxHealth>82</maxHealth>
			<maxRegenHealth>40</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_108TR>
		<Maybach_HL_120_TR>
			<userString>#germany_vehicles:Maybach_HL_120_TR</userString>
			<description>#germany_vehicles:Maybach_HL_120_TR_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<soundPC>/vehicles/tanks_pc/medium/tiger</soundPC>
			<soundNPC>/vehicles/tanks_npc/medium/tiger</soundNPC>
			<power>350</power>
			<weight>510</weight>
			<maxHealth>84</maxHealth>
			<maxRegenHealth>41</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_120_TR>
		<Maybach_HL_120_TRM>
			<userString>#germany_vehicles:Maybach_HL_120_TRM</userString>
			<description>#germany_vehicles:Maybach_HL_120_TRM_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<soundPC>/vehicles/tanks_pc/medium/tiger</soundPC>
			<soundNPC>/vehicles/tanks_npc/medium/tiger</soundNPC>
			<power>440</power>
			<weight>510</weight>
			<maxHealth>86</maxHealth>
			<maxRegenHealth>42</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_120_TRM>
		<Maybach_HL_157P>
			<userString>#germany_vehicles:Maybach_HL_157P</userString>
			<description>#germany_vehicles:Maybach_HL_157P_descr</description>
			<tags>gasoline</tags>
			<level>5</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>585</power>
			<weight>580</weight>
			<maxHealth>105</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_157P>
		<Maybach_HL_174>
			<userString>#germany_vehicles:Maybach_HL_174</userString>
			<description>#germany_vehicles:Maybach_HL_174_descr</description>
			<tags>gasoline</tags>
			<level>6</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>500</power>
			<weight>850</weight>
			<maxHealth>145</maxHealth>
			<maxRegenHealth>73</maxRegenHealth>
			<repairCost>7</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_174>
		<Maybach_HL_210P30>
			<deprecated/>
			<userString>#germany_vehicles:Maybach_HL_210P30</userString>
			<description>#germany_vehicles:Maybach_HL_210P30_descr</description>
			<tags>gasoline</tags>
			<level>7</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>650</power>
			<weight>720</weight>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_210P30>
		<Maybach_HL_230P45>
			<deprecated/>
			<userString>#germany_vehicles:Maybach_HL_230P45</userString>
			<description>#germany_vehicles:Maybach_HL_230P45_descr</description>
			<tags>gasoline</tags>
			<level>8</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>750</power>
			<weight>750</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>129</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_230P45>
		<Skoda_T-15>
			<userString>#germany_vehicles:Skoda_T-15</userString>
			<description>#germany_vehicles:Skoda_T-15_descr</description>
			<tags>gasoline</tags>
			<level>3</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>220</power>
			<weight>420</weight>
			<maxHealth>80</maxHealth>
			<maxRegenHealth>39</maxRegenHealth>
			<repairCost>2</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Skoda_T-15>
		<Praga_TN_100>
			<userString>#germany_vehicles:Praga_TN_100</userString>
			<description>#germany_vehicles:Praga_TN_100_descr</description>
			<tags>gasoline</tags>
			<level>2</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>100</power>
			<weight>340</weight>
			<maxHealth>40</maxHealth>
			<maxRegenHealth>19</maxRegenHealth>
			<repairCost>2</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Praga_TN_100>
		<Praga_TNPS>
			<userString>#germany_vehicles:Praga_TNPS</userString>
			<description>#germany_vehicles:Praga_TNPS_descr</description>
			<tags>gasoline</tags>
			<level>2</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>120</power>
			<weight>350</weight>
			<maxHealth>40</maxHealth>
			<maxRegenHealth>19</maxRegenHealth>
			<repairCost>2</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Praga_TNPS>
		<Scania_Vabis1664>
			<userString>#germany_vehicles:Scania_Vabis1664</userString>
			<description>#germany_vehicles:Scania_Vabis1664_descr</description>
			<tags>diesel</tags>
			<level>3</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>165</power>
			<weight>400</weight>
			<maxHealth>55</maxHealth>
			<maxRegenHealth>27</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</Scania_Vabis1664>
		<Maybach_HL57TR>
			<userString>#germany_vehicles:Maybach_HL57TR</userString>
			<description>#germany_vehicles:Maybach_HL57TR_descr</description>
			<tags>gasoline</tags>
			<level>2</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>130</power>
			<weight>540</weight>
			<maxHealth>55</maxHealth>
			<maxRegenHealth>27</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL57TR>
		<Maybach_HL62TR>
			<userString>#germany_vehicles:Maybach_HL62TR</userString>
			<description>#germany_vehicles:Maybach_HL62TR_descr</description>
			<tags>gasoline</tags>
			<level>3</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>140</power>
			<weight>550</weight>
			<maxHealth>55</maxHealth>
			<maxRegenHealth>27</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL62TR>
		<Maybach_HL62TRM>
			<userString>#germany_vehicles:Maybach_HL62TRM</userString>
			<description>#germany_vehicles:Maybach_HL62TRM_descr</description>
			<tags>gasoline</tags>
			<level>3</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>160</power>
			<weight>550</weight>
			<maxHealth>65</maxHealth>
			<maxRegenHealth>32</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL62TRM>
		<Krupp_M301>
			<deprecated/>
			<userString>#germany_vehicles:Krupp_M301</userString>
			<description>#germany_vehicles:Krupp_M301_descr</description>
			<tags>gasoline</tags>
			<level>1</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/LightTraktor</sound>
			<power>70</power>
			<weight>200</weight>
			<maxHealth>25</maxHealth>
			<maxRegenHealth>12</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Krupp_M301>
		<Maybach_NL38TR>
			<userString>#germany_vehicles:Maybach_NL38TR</userString>
			<description>#germany_vehicles:Maybach_NL38TR_descr</description>
			<tags>gasoline</tags>
			<level>2</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/LightTraktor</sound>
			<power>100</power>
			<weight>500</weight>
			<maxHealth>44</maxHealth>
			<maxRegenHealth>22</maxRegenHealth>
			<repairCost>2</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_NL38TR>
		<Daimler-Benz_DB-603A2>
			<userString>#germany_vehicles:Daimler-Benz_DB-603A2</userString>
			<shortUserString>#germany_vehicles:Daimler-Benz_DB-603A2_short</shortUserString>
			<description>#germany_vehicles:Daimler-Benz_DB-603A2_descr</description>
			<tags>diesel</tags>
			<level>8</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>720</power>
			<weight>900</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>129</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</Daimler-Benz_DB-603A2>
		<Maybach_HL66P>
			<userString>#germany_vehicles:Maybach_HL66P</userString>
			<description>#germany_vehicles:Maybach_HL66P_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>180</power>
			<weight>550</weight>
			<maxHealth>80</maxHealth>
			<maxRegenHealth>40</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL66P>
		<Praga_EPA_3>
			<userString>#germany_vehicles:Praga_EPA_3</userString>
			<description>#germany_vehicles:Praga_EPA_3_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>200</power>
			<weight>470</weight>
			<maxHealth>100</maxHealth>
			<maxRegenHealth>49</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Praga_EPA_3>
		<Maybach_HL45P>
			<userString>#germany_vehicles:Maybach_HL45P</userString>
			<description>#germany_vehicles:Maybach_HL45P_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>160</power>
			<weight>500</weight>
			<maxHealth>70</maxHealth>
			<maxRegenHealth>40</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL45P>
		<Maybach_HL_234P45>
			<deprecated/>
			<userString>#germany_vehicles:Maybach_HL_234P45</userString>
			<description>#germany_vehicles:Maybach_HL_234P45_descr</description>
			<tags>gasoline</tags>
			<level>9</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>870</power>
			<weight>750</weight>
			<maxHealth>320</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_234P45>
		<Praga_EPA_2>
			<userString>#germany_vehicles:Praga_EPA_2</userString>
			<description>#germany_vehicles:Praga_EPA_2_descr</description>
			<tags>gasoline</tags>
			<level>3</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>140</power>
			<weight>470</weight>
			<maxHealth>100</maxHealth>
			<maxRegenHealth>49</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Praga_EPA_2>
		<MB507>
			<userString>#germany_vehicles:MB507</userString>
			<description>#germany_vehicles:MB507_descr</description>
			<tags>gasoline</tags>
			<level>10</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>1750</power>
			<weight>750</weight>
			<maxHealth>360</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>10</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</MB507>
		<Maybach_HL90>
			<userString>#germany_vehicles:Maybach_HL90</userString>
			<description>#germany_vehicles:Maybach_HL90_descr</description>
			<tags>gasoline</tags>
			<level>5</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>360</power>
			<weight>550</weight>
			<maxHealth>80</maxHealth>
			<maxRegenHealth>40</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL90>
		<Somua_S-40>
			<userString>#germany_vehicles:Somua_S-40</userString>
			<description>#germany_vehicles:Somua_S-40_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>220</power>
			<weight>400</weight>
			<maxHealth>80</maxHealth>
			<maxRegenHealth>39</maxRegenHealth>
			<repairCost>2</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Somua_S-40>
		<Renault>
			<userString>#germany_vehicles:Renault</userString>
			<description>#germany_vehicles:Renault_descr</description>
			<tags>gasoline</tags>
			<level>5</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>340</power>
			<weight>400</weight>
			<maxHealth>80</maxHealth>
			<maxRegenHealth>39</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Renault>
		<Porsche_Typ_100>
			<userString>#germany_vehicles:Porsche_Typ_100</userString>
			<description>#germany_vehicles:Porsche_Typ_100_descr</description>
			<tags>gasoline</tags>
			<level>6</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>420</power>
			<weight>670</weight>
			<maxHealth>160</maxHealth>
			<maxRegenHealth>80</maxRegenHealth>
			<repairCost>7</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Porsche_Typ_100>
		<Porsche_Typ_100_1>
			<userString>#germany_vehicles:Porsche_Typ_100_1</userString>
			<description>#germany_vehicles:Porsche_Typ_100_1_descr</description>
			<tags>gasoline</tags>
			<level>6</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>600</power>
			<weight>670</weight>
			<maxHealth>170</maxHealth>
			<maxRegenHealth>85</maxRegenHealth>
			<repairCost>7</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Porsche_Typ_100_1>
		<Porsche_Typ_100_3>
			<userString>#germany_vehicles:Porsche_Typ_100_3</userString>
			<description>#germany_vehicles:Porsche_Typ_100_3_descr</description>
			<tags>gasoline</tags>
			<level>7</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>720</power>
			<weight>720</weight>
			<maxHealth>255</maxHealth>
			<maxRegenHealth>127</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Porsche_Typ_100_3>
		<Porsche_Deutz_Typ180_2>
			<userString>#germany_vehicles:Porsche_Deutz_Typ180_2</userString>
			<shortUserString>#germany_vehicles:Porsche_Deutz_Typ180_2_short</shortUserString>
			<description>#germany_vehicles:Porsche_Deutz_Typ180_2_descr</description>
			<tags>diesel</tags>
			<level>8</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>840</power>
			<weight>720</weight>
			<maxHealth>255</maxHealth>
			<maxRegenHealth>127</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</Porsche_Deutz_Typ180_2>
		<Hotchkiss>
			<userString>#germany_vehicles:Hotchkiss</userString>
			<description>#germany_vehicles:Hotchkiss_descr</description>
			<tags>gasoline</tags>
			<level>1</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>75</power>
			<weight>200</weight>
			<maxHealth>25</maxHealth>
			<maxRegenHealth>12</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Hotchkiss>
		<Maybach_HL_210P30A>
			<userString>#germany_vehicles:Maybach_HL_210P30A</userString>
			<description>#germany_vehicles:Maybach_HL_210P30_descr</description>
			<tags>gasoline</tags>
			<level>7</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>700</power>
			<weight>1200</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>129</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_210P30A>
		<Praga_NR>
			<userString>#germany_vehicles:Praga_NR</userString>
			<description>#germany_vehicles:Praga_NR_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>274</power>
			<weight>470</weight>
			<maxHealth>100</maxHealth>
			<maxRegenHealth>49</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Praga_NR>
		<Maybach_HL_234P50>
			<deprecated/>
			<userString>#germany_vehicles:Maybach_HL_234P50</userString>
			<description>#germany_vehicles:Maybach_HL_234P50_descr</description>
			<tags>gasoline</tags>
			<level>10</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>1200</power>
			<weight>750</weight>
			<maxHealth>360</maxHealth>
			<maxRegenHealth>170</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</Maybach_HL_234P50>
		<Maybach_HL_234P30_Ausf_A>
			<userString>#germany_vehicles:Maybach_HL_234P30_Ausf_A</userString>
			<shortUserString>#germany_vehicles:Maybach_HL_234P30_Ausf_A_short</shortUserString>
			<description>#germany_vehicles:Maybach_HL_234P30_Ausf_A_descr</description>
			<notInShop>true</notInShop>
			<tags>gasoline</tags>
			<level>8</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>800</power>
			<weight>750</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>129</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_234P30_Ausf_A>
		<Tatra_V-103>
			<userString>#germany_vehicles:Tatra_V-103</userString>
			<description>#germany_vehicles:Tatra_V-103_descr</description>
			<tags>diesel</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>220</power>
			<weight>500</weight>
			<maxHealth>80</maxHealth>
			<maxRegenHealth>40</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</Tatra_V-103>
		<Tatra_V-204>
			<userString>#germany_vehicles:Tatra_V-204</userString>
			<description>#germany_vehicles:Tatra_V-204_descr</description>
			<tags>gasoline</tags>
			<level>5</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>300</power>
			<weight>500</weight>
			<maxHealth>90</maxHealth>
			<maxRegenHealth>42</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Tatra_V-204>
		<Praga_C9>
			<userString>#germany_vehicles:Praga_C9</userString>
			<description>#germany_vehicles:Praga_C9_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>450</power>
			<weight>510</weight>
			<maxHealth>86</maxHealth>
			<maxRegenHealth>42</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Praga_C9>
		<Praga_NRi>
			<userString>#germany_vehicles:Praga_NRi</userString>
			<description>#germany_vehicles:Praga_NRi_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>274</power>
			<weight>470</weight>
			<maxHealth>100</maxHealth>
			<maxRegenHealth>49</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Praga_NRi>
		<Maybach_HL_234P60>
			<userString>#germany_vehicles:Maybach_HL_234P60</userString>
			<shortUserString>#germany_vehicles:Maybach_HL_234P60_short</shortUserString>
			<description>#germany_vehicles:Maybach_HL_234P60_descr</description>
			<tags>gasoline</tags>
			<level>10</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>1200</power>
			<weight>750</weight>
			<maxHealth>360</maxHealth>
			<maxRegenHealth>170</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</Maybach_HL_234P60>
		<Porsche_Typ_100_1A>
			<userString>#germany_vehicles:Porsche_Typ_100_1A</userString>
			<shortUserString>#germany_vehicles:Porsche_Typ_100_1A_short</shortUserString>
			<description>#germany_vehicles:Porsche_Typ_100_1A_descr</description>
			<tags>gasoline</tags>
			<level>6</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>550</power>
			<weight>670</weight>
			<maxHealth>170</maxHealth>
			<maxRegenHealth>85</maxRegenHealth>
			<repairCost>7</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Porsche_Typ_100_1A>
		<Maybach_HL_120_TRM_A>
			<userString>#germany_vehicles:Maybach_HL_120_TRM</userString>
			<description>#germany_vehicles:Maybach_HL_120_TRM_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>440</power>
			<weight>510</weight>
			<maxHealth>86</maxHealth>
			<maxRegenHealth>42</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_120_TRM_A>
		<Maybach_HL_210P30_Ausf_A>
			<userString>#germany_vehicles:Maybach_HL_210P30_Ausf_A</userString>
			<description>#germany_vehicles:Maybach_HL_210P30_Ausf_A_descr</description>
			<tags>gasoline</tags>
			<level>7</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>700</power>
			<weight>1200</weight>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_210P30_Ausf_A>
		<Maybach_HL_116>
			<userString>#germany_vehicles:Maybach_HL_116</userString>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>300</power>
			<weight>750</weight>
			<maxHealth>82</maxHealth>
			<maxRegenHealth>40</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_116>
		<Maybach_HL_120_TR_A>
			<userString>#germany_vehicles:Maybach_HL_120_TR_A</userString>
			<description>#germany_vehicles:Maybach_HL_120_TR_A_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>350</power>
			<weight>510</weight>
			<maxHealth>84</maxHealth>
			<maxRegenHealth>41</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_120_TR_A>
		<Maybach_HL_120_TRM_C>
			<userString>#germany_vehicles:Maybach_HL_120_TRM_C</userString>
			<description>#germany_vehicles:Maybach_HL_120_TRM_C_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>440</power>
			<weight>920</weight>
			<maxHealth>86</maxHealth>
			<maxRegenHealth>42</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_120_TRM_C>
		<Maybach_HL_235>
			<userString>#germany_vehicles:Maybach_HL_235</userString>
			<description>#germany_vehicles:Maybach_HL_235_descr</description>
			<tags>gasoline</tags>
			<level>10</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>1200</power>
			<weight>750</weight>
			<maxHealth>360</maxHealth>
			<maxRegenHealth>170</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</Maybach_HL_235>
		<Maybach_HL_230P30A>
			<userString>#germany_vehicles:Maybach_HL_230P30A</userString>
			<description>#germany_vehicles:Maybach_HL_230P30A_descr</description>
			<tags>gasoline</tags>
			<level>8</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<wwsoundPC>eng_Ford_GAA_pc</wwsoundPC>
			<wwsoundNPC>eng_Ford_GAA_npc</wwsoundNPC>
			<power>700</power>
			<weight>1400</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>129</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
			<rpm_min>564</rpm_min>
			<rpm_max>2508</rpm_max>
		</Maybach_HL_230P30A>
		<Maybach_HL_45P>
			<userString>#germany_vehicles:Maybach_HL_45P</userString>
			<tags>gasoline</tags>
			<level>3</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>150</power>
			<weight>500</weight>
			<maxHealth>80</maxHealth>
			<maxRegenHealth>40</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_45P>
		<MB-837A>
			<userString>#germany_vehicles:MB-837A</userString>
			<shortUserString>#germany_vehicles:MB-837A_short</shortUserString>
			<tags>diesel</tags>
			<level>9</level>
			<price>0</price>
			<soundPC>/vehicles/tanks_pc/heavy/IS_2</soundPC>
			<soundNPC>/vehicles/tanks_npc/heavy/IS_2</soundNPC>
			<power>630</power>
			<weight>1500</weight>
			<maxHealth>320</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</MB-837A>
		<MB-838_CAM-500>
			<userString>#germany_vehicles:MB-838_CAM-500</userString>
			<shortUserString>#germany_vehicles:MB-838_CAM-500_short</shortUserString>
			<tags>diesel</tags>
			<level>10</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>830</power>
			<weight>1700</weight>
			<maxHealth>360</maxHealth>
			<maxRegenHealth>170</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.1</fireStartingChance>
		</MB-838_CAM-500>
		<MB-503>
			<userString>#germany_vehicles:MB-503</userString>
			<shortUserString>#germany_vehicles:MB-503_short</shortUserString>
			<tags>gasoline</tags>
			<level>6</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>580</power>
			<weight>900</weight>
			<maxHealth>160</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</MB-503>
		<MB-837>
			<userString>#germany_vehicles:MB-837</userString>
			<tags>diesel</tags>
			<level>8</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>500</power>
			<weight>1500</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>129</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</MB-837>
		<MB-838_CAM-500_1>
			<userString>#germany_vehicles:MB-838_CAM-500_1</userString>
			<shortUserString>#germany_vehicles:MB-838_CAM-500_1_short</shortUserString>
			<tags>diesel</tags>
			<level>10</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>830</power>
			<weight>1700</weight>
			<maxHealth>360</maxHealth>
			<maxRegenHealth>170</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.1</fireStartingChance>
		</MB-838_CAM-500_1>
		<Maybach_HL_210_TRM_P30>
			<userString>#germany_vehicles:Maybach_HL_210_TRM_P30</userString>
			<shortUserString>#germany_vehicles:Maybach_HL_210_TRM_P30_short</shortUserString>
			<tags>gasoline</tags>
			<level>7</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>650</power>
			<weight>850</weight>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_210_TRM_P30>
		<Maybach_HL_230_TRM_P30>
			<userString>#germany_vehicles:Maybach_HL_230_TRM_P30</userString>
			<shortUserString>#germany_vehicles:Maybach_HL_230_TRM_P30_short</shortUserString>
			<tags>gasoline</tags>
			<level>8</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>700</power>
			<weight>1200</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>129</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_230_TRM_P30>
		<Maybach_HL_234_TRM_P30>
			<userString>#germany_vehicles:Maybach_HL_234_TRM_P30</userString>
			<shortUserString>#germany_vehicles:Maybach_HL_234_TRM_P30_short</shortUserString>
			<tags>gasoline</tags>
			<level>9</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>900</power>
			<weight>1200</weight>
			<maxHealth>320</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_234_TRM_P30>
		<Maybach_HL_210_TRM_P45>
			<userString>#germany_vehicles:Maybach_HL_210_TRM_P45</userString>
			<shortUserString>#germany_vehicles:Maybach_HL_210_TRM_P45_short</shortUserString>
			<tags>gasoline</tags>
			<level>7</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>650</power>
			<weight>850</weight>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_210_TRM_P45>
		<Maybach_HL_230_TRM_P45>
			<userString>#germany_vehicles:Maybach_HL_230_TRM_P45</userString>
			<shortUserString>#germany_vehicles:Maybach_HL_230_TRM_P45_short</shortUserString>
			<tags>gasoline</tags>
			<level>8</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>780</power>
			<weight>1300</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>129</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_230_TRM_P45>
		<Maybach_HL_108_TR_R>
			<userString>#germany_vehicles:Maybach_HL_108_TR_R</userString>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>250</power>
			<weight>850</weight>
			<maxHealth>82</maxHealth>
			<maxRegenHealth>40</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_108_TR_R>
		<Maybach_HL_120_TRM_112_R>
			<userString>#germany_vehicles:Maybach_HL_120_TRM_112_R</userString>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>272</power>
			<weight>920</weight>
			<maxHealth>86</maxHealth>
			<maxRegenHealth>42</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_120_TRM_112_R>
		<Maybach_HL_120_TRM_R>
			<userString>#germany_vehicles:Maybach_HL_120_TRM_R</userString>
			<tags>gasoline</tags>
			<level>5</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>350</power>
			<weight>920</weight>
			<maxHealth>86</maxHealth>
			<maxRegenHealth>42</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_120_TRM_R>
		<BMW>
			<userString>#germany_vehicles:BMW</userString>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>250</power>
			<weight>450</weight>
			<maxHealth>82</maxHealth>
			<maxRegenHealth>40</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</BMW>
		<Maybach_HL_230_TRM_P30_A>
			<userString>#germany_vehicles:Maybach_HL_230_TRM_P30</userString>
			<shortUserString>#germany_vehicles:Maybach_HL_230_TRM_P30_short</shortUserString>
			<tags>gasoline</tags>
			<level>8</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>700</power>
			<weight>1200</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>129</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_230_TRM_P30_A>
		<Maybach_HL_234_TRM_P45>
			<userString>#germany_vehicles:Maybach_HL_234_TRM_P45_1</userString>
			<shortUserString>#germany_vehicles:Maybach_HL_234_TRM_P45_1_short</shortUserString>
			<tags>gasoline</tags>
			<level>9</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>900</power>
			<weight>1300</weight>
			<maxHealth>320</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_234_TRM_P45>
		<Maybach_HL_150>
			<userString>#germany_vehicles:Maybach_HL_150</userString>
			<tags>gasoline</tags>
			<level>6</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>400</power>
			<weight>850</weight>
			<maxHealth>145</maxHealth>
			<maxRegenHealth>73</maxRegenHealth>
			<repairCost>7</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_150>
		<Maybach_HL_190>
			<userString>#germany_vehicles:Maybach_HL_190</userString>
			<shortUserString>#germany_vehicles:Maybach_HL_190_short</shortUserString>
			<tags>gasoline</tags>
			<level>5</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>375</power>
			<weight>1000</weight>
			<maxHealth>100</maxHealth>
			<maxRegenHealth>49</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_190>
		<Praga_AusfIV>
			<userString>#germany_vehicles:Praga_AusfIV</userString>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>180</power>
			<weight>600</weight>
			<maxHealth>40</maxHealth>
			<maxRegenHealth>19</maxRegenHealth>
			<repairCost>2</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Praga_AusfIV>
		<Maybach_HL100>
			<userString>#germany_vehicles:Maybach_HL100</userString>
			<tags>gasoline</tags>
			<level>5</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>400</power>
			<weight>550</weight>
			<maxHealth>80</maxHealth>
			<maxRegenHealth>40</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL100>
		<Maybach_HL_116_S>
			<userString>#germany_vehicles:Maybach_HL_116_S</userString>
			<tags>gasoline</tags>
			<level>5</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>310</power>
			<weight>750</weight>
			<maxHealth>120</maxHealth>
			<maxRegenHealth>60</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</Maybach_HL_116_S>
		<Tatra_V-103_R>
			<userString>#germany_vehicles:Tatra_V-103_R</userString>
			<shortUserString>#germany_vehicles:Tatra_V-103_R_short</shortUserString>
			<tags>diesel</tags>
			<level>5</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>207</power>
			<weight>600</weight>
			<maxHealth>80</maxHealth>
			<maxRegenHealth>40</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</Tatra_V-103_R>
		<MB-837-Aa>
			<userString>#germany_vehicles:MB-837-Aa</userString>
			<tags>diesel</tags>
			<level>7</level>
			<price>0</price>
			<soundPC>/vehicles/tanks_pc/heavy/IS_2</soundPC>
			<soundNPC>/vehicles/tanks_npc/heavy/IS_2</soundNPC>
			<power>500</power>
			<weight>1375</weight>
			<maxHealth>234</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</MB-837-Aa>
		<MB-837-Ea-600>
			<userString>#germany_vehicles:MB-837-Ea-600</userString>
			<tags>diesel</tags>
			<level>8</level>
			<price>0</price>
			<soundPC>/vehicles/tanks_pc/heavy/IS_2</soundPC>
			<soundNPC>/vehicles/tanks_npc/heavy/IS_2</soundNPC>
			<power>600</power>
			<weight>1400</weight>
			<maxHealth>234</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</MB-837-Ea-600>
		<Maybach_HL_230P30_2500rpm>
			<userString>#germany_vehicles:Maybach_HL_230P30_2500rpm</userString>
			<tags>gasoline</tags>
			<level>8</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<soundPC>/vehicles/tanks_pc/heavy/IS_2</soundPC>
			<wwsoundPC>vehicles_eng_IS_2_pc</wwsoundPC>
			<soundNPC>/vehicles/tanks_npc/heavy/IS_2</soundNPC>
			<wwsoundNPC>vehicles_eng_IS_2_npc</wwsoundNPC>
			<power>700</power>
			<weight>1400</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>129</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_230P30_2500rpm>
		<Hotchkiss_6_Zyl_Benzin_154_PS>
			<userString>#germany_vehicles:Hotchkiss_6_Zyl_Benzin_154_PS</userString>
			<tags>gasoline</tags>
			<level>6</level>
			<price>0</price>
			<soundPC>/vehicles/tanks_pc/light/PzIII</soundPC>
			<wwsoundPC>vehicles_eng_PzIII_pc</wwsoundPC>
			<soundNPC>/vehicles/tanks_npc/light/PzIII</soundNPC>
			<wwsoundNPC>vehicles_eng_PzIII_npc</wwsoundNPC>
			<power>154</power>
			<weight>436</weight>
			<maxHealth>234</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Hotchkiss_6_Zyl_Benzin_154_PS>
		<Hotchkiss_6_Zyl_Benzin_164_PS>
			<userString>#germany_vehicles:Hotchkiss_6_Zyl_Benzin_164_PS</userString>
			<tags>gasoline</tags>
			<level>6</level>
			<price>0</price>
			<soundPC>/vehicles/tanks_pc/light/PzIII</soundPC>
			<wwsoundPC>vehicles_eng_PzIII_pc</wwsoundPC>
			<soundNPC>/vehicles/tanks_npc/light/PzIII</soundNPC>
			<wwsoundNPC>vehicles_eng_PzIII_npc</wwsoundNPC>
			<power>164</power>
			<weight>436</weight>
			<maxHealth>234</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Hotchkiss_6_Zyl_Benzin_164_PS>
		<Hotchkiss_6_Zyl_Benzin_195_PS>
			<userString>#germany_vehicles:Hotchkiss_6_Zyl_Benzin_195_PS</userString>
			<tags>gasoline</tags>
			<level>7</level>
			<price>0</price>
			<soundPC>/vehicles/tanks_pc/light/PzIII</soundPC>
			<wwsoundPC>vehicles_eng_PzIII_pc</wwsoundPC>
			<soundNPC>/vehicles/tanks_npc/light/PzIII</soundNPC>
			<wwsoundNPC>vehicles_eng_PzIII_npc</wwsoundNPC>
			<power>195</power>
			<weight>436</weight>
			<maxHealth>234</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Hotchkiss_6_Zyl_Benzin_195_PS>
		<Maybach_HL_234>
			<userString>#germany_vehicles:Maybach_HL_234</userString>
			<tags>gasoline</tags>
			<level>10</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<wwsoundPC>eng_ContinentalR_pc</wwsoundPC>
			<wwsoundNPC>eng_ContinentalR_npc</wwsoundNPC>
			<power>760</power>
			<weight>1200</weight>
			<maxHealth>360</maxHealth>
			<maxRegenHealth>170</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
			<rpm_min>488</rpm_min>
			<rpm_max>2035</rpm_max>
		</Maybach_HL_234>
		<Continental_AOS-895-3>
			<userString>#germany_vehicles:Continental_AOS-895-3</userString>
			<shortUserString>#germany_vehicles:Continental_AOS-895-3_short</shortUserString>
			<tags>gasoline</tags>
			<level>7</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<soundPC>/vehicles/tanks_pc/light/PzIII</soundPC>
			<wwsoundPC>eng_Continental_R975_pc</wwsoundPC>
			<soundNPC>/vehicles/tanks_npc/light/PzIII</soundNPC>
			<wwsoundNPC>eng_Continental_R975_npc</wwsoundNPC>
			<power>500</power>
			<weight>771</weight>
			<maxHealth>234</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
			<rpm_min>312</rpm_min>
			<rpm_max>2801</rpm_max>
		</Continental_AOS-895-3>
		<Frankengine>
			<userString>#germany_vehicles:Frankengine</userString>
			<shortUserString>#germany_vehicles:Frankengine_short</shortUserString>
			<description>#germany_vehicles:Frankengine_descr</description>
			<tags>gasoline</tags>
			<level>6</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>690</power>
			<weight>670</weight>
			<maxHealth>170</maxHealth>
			<maxRegenHealth>85</maxRegenHealth>
			<repairCost>7</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Frankengine>
		<AVCR_1100_1>
			<userString>#germany_vehicles:AVCR_1100_1</userString>
			<description>#germany_vehicles:AVCR_1100_1_descr</description>
			<tags>gasoline</tags>
			<level>10</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>750</power>
			<weight>750</weight>
			<maxHealth>360</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</AVCR_1100_1>
	</shared>
</root>
